» Ubuntu » パッケージ » precise (12.04LTS) » admin » libpam-gnome-keyring
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  trusty  ] [  trusty-updates  ] [  utopic  ] [  vivid  ]
[ ソース: gnome-keyring  ]

パッケージ: libpam-gnome-keyring (3.2.2-2ubuntu4)

libpam-gnome-keyring に関するリンク

Screenshot

Ubuntu の資源:

gnome-keyring ソースパッケージをダウンロード:

メンテナ:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

外部の資源:

類似のパッケージ:

PAM module to unlock the GNOME keyring upon login

その他の libpam-gnome-keyring 関連パッケージ

  • 依存
  • 推奨
  • 提案
  • enhances
  • dep: libc6 (>= 2.14) [amd64]
    Embedded GNU C Library: Shared libraries
    以下のパッケージによって提供される仮想パッケージでもあります: libc6-udeb
    dep: libc6 (>= 2.4) [i386]
  • dep: libpam-runtime (>= 1.0.1-6)
    Runtime support for the PAM library
  • dep: libpam0g (>= 0.99.7.1)
    Pluggable Authentication Modules library

libpam-gnome-keyring のダウンロード

すべての利用可能アーキテクチャ向けのダウンロード
アーキテクチャ パッケージサイズ インストールサイズ ファイル
amd64 37.0 kB280.0 kB [ファイル一覧]
i386 36.9 kB279.0 kB [ファイル一覧]